- args:
    role: anonymous
    table:
      name: users
      schema: public
  type: drop_update_permission
- args:
    permission:
      columns: []
      filter: {}
      localPresets:
      - key: ""
        value: ""
      set: {}
    role: anonymous
    table:
      name: users
      schema: public
  type: create_update_permission
